--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Adapters::DataObjectsAdapter#normalized_uri
is_singleton: false
name: normalized_uri
params: ()
visibility: protected
